/*********************************************************
					    GESTOR  
**********************************************************/
<style>

img														{vertical-align: middle;border: 0px;}
.edit													{width: 20px;margin-left: 13px;vertical-align: middle;}
.clear													{clear: both;padding: 0px;margin: 0px;}
.required												{margin-left:3px;color:#cc0000}
.menu-seccion .simbolosi, .menu-seccion .simbolono		{position: absolute;margin: 4px 0px 0px -25px;}
.simbolosi, .simbolono									{margin: 0px 2px 0px 0px;vertical-align: middle;}

/*********************************************************
					GENERALES  
**********************************************************/

html					{margin:0px;padding:0px;}

body					{font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;font-size:11px;color:#333;background-color:#E2E2E2;}
body					{position:relative;margin:0px;padding:0px;}

h1						{}
h1						{position:relative;top:60px;left:423px;height:80px;width:240px;margin:0px;}
h1 span					{display:none;}

h2						{}
h2						{margin:0px; position:relative;top:45px;left:410px;width:240px;height:40px;}
h2 span					{display:none;}

h3						{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1.8em;color:#CC6600;clear:both}
h3						{margin:0px}

h4						{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1.1em;font-weight:bold;color:#000;clear:both;}
h4						{margin:0px;padding:0px;}

h5						{font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;font-size:9px;color:#000;clear:both}
h5						{border:0px solid #cccccc;margin:0px}

input					{border:1px solid #999999;font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;font-size:9px;color:#232323;display:inline}
select					{border:1px solid #999999;font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;font-size:9px;color:#232323;display:inline}
textarea				{border:1px solid #999999;font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;font-size:9px;color:#232323;display:inline}
input.hide				{display:none}


table					{width:97%;margin-bottom:20px;}
table th				{background-color:#ccc;color:#000;border-right:1px solid #fff;padding:4px 10px;text-transform:uppercase;font-weight:normal}
table tr				{}
table tr.tr1			{background-color:#f0f0f0;}
table tr.tr2			{background-color:#fff}
table td				{color:#666;text-align:center;padding:3px 10px;border-bottom:1px dashed #ccc}


a						{text-decoration:none}
a:link					{color:#CC6600}
a:visited				{color:#CC6600;}
a:hover					{color:#CC6600;text-decoration:underline}
a:active				{color:#CC6600;text-decoration:underline}

p						{margin-top:10px}
#enlaces p,#archivos p	{margin-top:0px}
.actualizar				{float:left}
.pedido					{float:right;padding-right:20px;}

/*********************************************************
				IDENTIFICADORES �NICOS
**********************************************************/

#menu,#contenido,#pie	{}
#menu,#contenido		{float:left;}
#menu					{width:150px}

#contenido				{width:480px;position:relative;top:20px;margin-left:20px;margin-top:24px;margin-bottom:30px;}
#contenido .imagen-lado	{border:0px;float:right;padding:20px;margin: 5px 10px 10px 10px; }
#contenido strong		{color:#222;font-weight:bolder; font-size: 1.2em;}
#contenido ul			{margin:0px;padding:0px;}
#contenido ul img		{border:0px;float:right;padding:7px; margin: -14px 10px 20px 10px; width:84px; height:61px;background: #ffffff url("https://irp-cdn.multiscreensite.com//images/fondo_imagen_peque.jpg") no-repeat 9px 8px}
#contenido li			{clear:both;margin:0px;list-style:none;}
#contenido li p			{margin:0px;margin-top:4px;}
#contenido form			{margin-bottom:50px;}
#contenido label		{display:block;margin-bottom:10px;position:relative;text-transform:uppercase;color:#232323; width: 150px;}
#contenido .required	{margin-left:3px;color:#cc0000}
#contenido input,#contenido select,#contenido textarea {left:160px; width: 300px;}
#contenido #botones		{margin-top:50px;padding-left:160px;}
#contenido .boton		{position:static; width: 70px; font-size: 1em; cursor: pointer;}

#recomendar-formulario input,select,textarea {clear:both;width:200px;}
#recomendar-formulario img{margin:0px;}
#recomendar-formulario table {margin-left: 5px;}
#recomendar-formulario table td {border:none; text-align:left; vertical-align:top;}
#recomendar-formulario .boton		{position:static; width:50px;}
#captcha input{margin-top:35px!important;margin-top:20px/**/;clear:both;}

#pagina					{text-align: left;margin-left:50%; background:transparent url('../img/fondo_pagina_13080.jpg') repeat-y left top; }
#pagina					{position:absolute;left:-340px;width:680px;}

#cabecera				{background-image:url('../img/cabeceraprincipal_35654.jpg');background-repeat:no-repeat;}
#cabecera				{width:680px;height:154px;margin-left:0px;margin-top:20px;}

#menu					{margin:0px 0px 0px -24px;height: 100%; width: 180px;}
#menu-seccion			{border-right:1px dashed #333;padding-right:10px;margin-top:50px;}
#menu-seccion li		{list-style:none;margin-bottom:4px;font-variant: small-caps; font-size: 1.2em; font-weight: bold; padding: 5px 0;}
#menu-seccion a	{padding-left:10px;  background: transparent url('../img/menu_item_82034.gif') no-repeat 0px 2px; color:#a2a2a2;}
#menu-seccion a:hover	{background: transparent url(https://irp-cdn.multiscreensite.com//images/menu_select.gif) no-repeat 0px 1px; color:#cc6600;}

#idiomas				{ background:#e2e2e2; position:absolute;top:0px;left:0px;width:680px;text-align:right; height: 20px;}
#idiomas ul				{margin:0px;display:inline; }
#idiomas li				{padding-top: 5px;margin:0xp;margin-left:10px;padding:0px;list-style:none;display:inline;text-transform:uppercase;color:#999}
#idiomas a				{color:#000}

#utilidades-basico		{margin:0px;position:absolute;top:174px;width:530px;z-index:10;text-align:left;}
#utilidades-basico ul	{margin:0px; padding-top: 5px; padding-left: 25px;}	
#utilidades-basico li	{margin:0px;margin-left:10px;list-style:none;;display:inline}
#utilidades-basico a	{color:#666;}
#utilidades-basico a:visited {color:#666;}
#utilidades-basico a:hover {color:#000;text-decoration:none;}

#utilidades-cliente		{margin-top: 15px;}
#utilidades-cliente ul	{list-style:none;}
#utilidades-cliente li	{list-style:none;}

#buscador				{background:#fff url('../img/fondo_herramientas_87477.jpg') no-repeat 67px 0px; width:520px; height: 28px;margin:0xp; position:absolute; text-align:right; top:174px; left:150px;}
#buscador form			{margin:0px;padding:0px;margin-right:20px;margin-top:4px;}
#buscador label			{display:none}
#buscador #ocultoBuscador{display:none}
#buscador #botonBuscador { width:16px;background: transparent url('../img/lupa_83043.gif') no-repeat left top; text-indent: -3000px; border: none;}

#pie {margin:0;vertical-align: top; text-align:center;padding-top:0px;clear:both; bottom: 1px; padding-top: 5px;}
#pie { background:#333 url('../img/fondo_pie_56845.jpg') no-repeat left top; height: 35px; color: #fff;}
#pie span {vertical-align: top !important; vertical-align: middle /**/; }
#pie a {vertical-align: top !important; vertical-align: middle /**/;}
#pie img				{display: auto; vertical-align: middle;}
#pie .derecha {display: inline; border: 0px; padding-left: 10px;}


/*********************************************************
			IDENTIFICADORES POR SECCIONES
**********************************************************/

#clientes .enlace-elemento{display:block;margin-top:5px;}
#donde-estamos	img		{}
#donde-estamos	ul		{}
#donde-estamos	li		{clear:none}

/*
- Estilos para el cat�logo
*/

#navegacion{margin: 10px 0px 10px 0px;}
#navegacion a{background: transparent url('../img/bullet_nav_catalogo_88483.gif') no-repeat 0px 3px;  font-size: 1.2em; padding: 0px 6px 0px 0px;font-weight: bold; padding-left: 15px;}
#navegacion li{display: inline; font-size: 1.1em;}

#catalogo h5{height: 15px;}
#catalogo h5{font-size: 1em;padding: 3px 0px 3px 0px;margin: 10px 0px 10px 0px;	color: #CC6600;	font-weight: bold;}
#catalogo h5 a{font-size: 1.2em; color: #CC6600;	font-weight: bold;}

#catalogo h6{height: 15px;}
#catalogo h6{font-size: 1em;	padding: 3px 0px 3px 10px;	margin: 10px 0px 10px 0px;	color: #000;font-weight: bold;}
#catalogo h6 a{font-size: 1em; color: #000;	font-weight: bold;}

#catalogo .nivel1 {	margin-top: 5px;	padding: 0px;}
#catalogo .nivel2 {	margin-top: 5px;	padding: 0px;}
#catalogo .titulo-seccion{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1.8em;color:#CC6600; font-weight: bold;}
#catalogo #texto-intro {border:1px solid #61BCFF;background-color:#C8E8FF;padding:10px;position:relative;left:0px;color:#000;margin-top:10px;margin-bottom:20px;}

#catalogo .imagen-lado{	float: right;	margin: 0px 0px 10px 10px;	border: 1px solid #EDE6C1;	}
#catalogo .mas-info{clear: both;	margin: 0px 0px 10px 0px;	float: right;}
#catalogo .volver{	margin: 5px 0px 20px 0px;	float: left;}

#catalogo .descargar{	margin: 5px 0px 20px 0px;	float: right;}
#catalogo .nombreProducto{	display: block;	float: left; font-size: 1.2em;}
#catalogo .codigo{	display: block;	margin-right: 10px;	float: right;}
#catalogo h1{	height: 15px;}
#catalogo .derecha{	float: right;	vertical-align: middle;}

#catalogo .principalderecha{	padding: 5px 0px 0px 0px;	float: right;	vertical-align: middle;}
#cesta input					{position:static; border:1px solid #ccc; text-align:right; padding-right:10px;width: 30px;}
#cesta .check					{border:0px}
#cesta td.precio				{}
#cesta td.total					{color:#333;font-weight:bold;text-align:right;padding:5px 10px;border:0px;}
#cesta .formapago				{clear:both;margin-top:20px;}
#contactar-lista ul				{margin-bottom:20px}
#cesta .texto{	border:1px solid #61BCFF;background-color:#C8E8FF;padding:10px;position:relative;left:0px;color:#000;margin-top:10px;margin-bottom:20px;}
#cesta .actualizar, #cesta .pedido, #catalogo .principalderecha a{
	background: transparent url('../img/bullet_nav_catalogo_88483.gif') no-repeat 0px 3px; padding-left: 15px;
}
#cesta .volver{
	background: transparent url(https://irp-cdn.multiscreensite.com//images/bullet_catalogo_volver.gif) no-repeat 0px 3px; padding-left: 15px;
}
#destacados table{width: 480px;	font-family: Arial, Verdana;font-size: 11px;border: 1px dashed #eaeaea;background-color: #fff;	margin-bottom: 5px;	margin: 15px 0px 0px 0px;}
#destacados thead{font-weight: bold;color: #000;font-size: 12px;}
#destacados thead td{text-align:left;padding: 2px 0px 2px 4px;}

#destacados td{
	text-align:left;
	vertical-align: top;
	padding: 4px 0px 0px 5px!important;
	padding/**/: 10px 0px 0px 0px;
}
#destacados td.image

{
	width: 150px;
	vertical-align: top;
	padding: 0px 0px 0px 0px;

}
#destacados .imagen-lado
{
padding: 5px 0px 0px 0px !important;
padding/**/: 10px 10px 10px 0px;
float: left;
width: 90%;
border:0px;
}


				


/*********************************************************
			IDENTIFICADORES POR CLASES
**********************************************************/

.destacado	{border:1px solid #61BCFF;background-color:#C8E8FF;padding:10px;position:relative;left:0px;color:#000;margin-top:10px;margin-bottom:20px;}
.destacado p{margin:0px}
